{
    "transaction_id": "19b40362-4777-4886-bff8-67ca8174aaa3",
    "gateway": "umbrella",
    "created_at": "2025-12-31 15:04:25",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554400684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554600684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554370684::PAZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacWlr9I5ChpgxKKAgVnRxdu83uYbPGwLSQp0thAfp9yNK-vsBOGPKJV5H-5IA_aem_6BvmhzQVPw32AGLuBALnYg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767193224089.PAZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacWlr9I5ChpgxKKAgVnRxdu83uYbPGwLSQp0thAfp9yNK-vsBOGPKJV5H-5IA_aem_6BvmhzQVPw32AGLuBALnYg",
    "fbp": "fb.1.1767193224089.406242754",
    "customer_ip": "45.167.142.164",
    "customer": {
        "name": "Dudamim Silva Freitas",
        "email": "dudamimsilvafreitas@gmail.com",
        "phone": "99991078599",
        "document": "96700955300"
    }
}